.navigation {
    background: blue;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-family: 'Lobster', cursive;
    padding:0.4em 0;
    font-size:1.7em;
}
h4 {
    margin: 0;
}